EFLCONFIG = console eflbasic eflemotion angstrom eflewl efletk
# EFLCONFIG += eflesmart eflewl

EFLDEBUG = $$(EFL_DEBUG)
contains( EFLDEBUG, 1 ) {
	EFLCONFIG += debug
	CONFIG += debug
}

COMPILER = $$QMAKE_CXX

include ( $(EDIR)/common.pro )

QMAKE_CXX = $(CCACHE) $$COMPILER

OBJECTS_DIR = .obj-$$COMPILER
MOC_DIR     = .moc-$$COMPILER

LIBS        += -L$(EDIR)/lib -Wl,-rpath=$(EDIR)/lib

INCLUDEPATH += /usr/local/include /usr/local/include/ewl
INCLUDEPATH += $(EDIR)/src/common $(EDIR)/src/misc $(EDIR)/src/3rdparty
INCLUDEPATH += $(EDIR)/src/evas $(EDIR)/src/ecore $(EDIR)/src/edje
INCLUDEPATH += $(EDIR)/src/esmart $(EDIR)/src/emotion $(EDIR)/src/ewl
INCLUDEPATH += $(EDIR)/src/etk
DEFINES     += DATADIR=\"$(EDIR)/data/\"

QMAKE_EDJE_IMAGES = $(EDIR)/data/images
QMAKE_EJDE_FONTS  = $(EDIR)/data/fonts


